## gtk2-engines-xfce 2.7.0

=== debian/changelog ===
gtk2-engines-xfce (2.7.0-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4761), no Ubuntu changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 03 Jan 2011 19:27:40 +0100

gtk2-engines-xfce (2.7.0-1) UNRELEASED; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to dh 7 tiny rules
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS.
    - add -O1, -z,defs and --as-needed to LDFLAGS
  * debian/control:
    - add build-dep on hardening-includes.
    - update standards version to 3.9.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Jan 2011 15:14:37 +0100

gtk2-engines-xfce (2.6.0-2) unstable; urgency=low

  * Upload to unstable and mark fixed bugs as such:
    - xfce4-icon-theme dependency dropped.                      closes: #492007
  * debian/rules:
    - add -Wl,--as-needed to LDFLAGS.
    - replace dh_clean -k by dh_prep.
  * debian/compat: bump dh compatibility to 7.
  * debian/control:
    - bump build-dep on dh accordingly.
    - update standards version to 3.8.1.
    - move to section xfce. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 00:43:02 +0200

gtk2-engines-xfce (2.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update standards version to 3.8.0.
    - remove Martin Loschwitz from uploaders.
  * debian/copyright:
    - update dates.
  * debian/rules:
    - stop messing with config.{guess,sub}.
  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update depends on xfce4-icon-theme.
  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - remove dependency on xfce4-icon-theme. Rodent is not yet XDG
      compliant so there's no 4.5.92. We may have a situation when user
      doesn't have any icon theme installed.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/copyright: update copyright dates.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/copyright:
    - precise that the license is GPL-2+.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 11:28:23 +0100

gtk2-engines-xfce (2.4.2-2) unstable; urgency=low

  * debian/copyright:
    - converted to UTF-8.
    - use © sign.
  * debian/rules: don't use Rodent stock icons.
  * debian/control: 
    - update my email address.
  	- update standards version to 3.7.3. 
  	- don't build-dep on a -1 revision to ease backports. 

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 06 Mar 2008 20:38:21 +0100

gtk2-engines-xfce (2.4.2-1) unstable; urgency=low

  [ Mike Massonnet (mmassonnet) ]
  * Fix typo in the description of the package.

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.

  [ Yves-Alexis Perez ]
  * New upstrean release.
  * debian/rules: don't ignore all make errors at clean stage.

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

 -- Simon Huggins <huggie@earth.li>  Tue, 27 Nov 2007 16:39:16 +0000

gtk2-engines-xfce (2.4.1-1) unstable; urgency=low

  * New upstream release. 
  * debian/copyright: updated copyright holders.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

gtk2-engines-xfce (2.4.0-1) experimental; urgency=low

  * (Yves-Alexis Perez)
    - New upstream release

  * (Emanuele Rocca)  
    - Convert the package to the new Gtk modules handling.      closes: #406874
    - Bump up the libgtk2.0-dev build-dep to >= 2.10.1-1.
    - Call dh_gtkmodules.
    - Add ${misc:Depends}.
    - Use the correct gtk version number in debian/rules.
    
    Thanks to Loïc Minier for the patch.

 -- Emanuele Rocca <ema@debian.org>  Wed, 24 Jan 2007 23:43:52 +0100

gtk2-engines-xfce (2.3.99.2-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 16 Nov 2006 13:30:49 +0100

gtk2-engines-xfce (2.3.99.1-1) unstable; urgency=low

  * New upstream release 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:46:45 +0100

gtk2-engines-xfce (2.3.90.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated standards version to 3.7.2

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 10 Jul 2006 17:56:11 +0200

gtk2-engines-xfce (2.3.90.1-1) unstable; urgency=low

  * New Upstream Release
  * Added libx11-dev build dependency
  * Removed pointless .la files
 
 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 18:35:05 +0100
  

gtk2-engines-xfce (2.2.8-1) unstable; urgency=low

  * New Upstream Release

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 08 Nov 2005 00:07:26 +0100 

gtk2-engines-xfce (2.2.7-1) unstable; urgency=low

  * New Upstream Release
  * Change suite to unstable

 -- Simon Huggins <huggie@earth.li>  Sat, 18 Jun 2005 09:50:55 +0100

gtk2-engines-xfce (2.2.6-1) experimental; urgency=low

  * ML: New Upstream Release (Xfce 4.2.1)                                      
  * ML: Upload to experimental to prevents problems with NEW packages          
  * ML: debian/control: Added/fixed Maintainer/Uploaders fields       

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 19 Mar 2005 13:02:00 +0100     

gtk2-engines-xfce (2.2.5-2) experimental; urgency=low

  * Use the Rodent stock icons by default
  * Add a Homepage: to the description

 -- Simon Huggins <huggie@earth.li>  Sun, 16 Jan 2005 14:20:10 +0000

gtk2-engines-xfce (2.2.5-1) experimental; urgency=low

  * New upstream release
  * Depend on xfce4-icon-theme

 -- Simon Huggins <huggie@earth.li>  Sat, 15 Jan 2005 14:38:22 +0000

gtk2-engines-xfce (2.2.2-1) experimental; urgency=low

  * New upstream release

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 19 Nov 2004 16:49:00 +0100

gtk2-engines-xfce (2.1.10-1) unstable; urgency=low

   * New upstream release

