=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS

override_dh_install:
	rm -f debian/gtk2-engines-xfce/usr/lib/gtk-2.0/2.10.0/engines/libxfce.a
	rm -f debian/gtk2-engines-xfce/usr/lib/gtk-2.0/2.10.0/engines/libxfce.la
	dh_install

%:
	dh $@
