## gtk2-engines-xfce 2.8.0

=== debian/changelog ===
gtk2-engines-xfce (2.8.0-1) experimental; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to dh 7 tiny rules
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS.
    - add -O1, -z,defs and --as-needed to LDFLAGS
  * debian/control:
    - add build-dep on hardening-includes.
    - update standards version to 3.9.1.
  * debian/copyright file updated for new release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 16:16:44 +0100
