=== debian/control ===
Source: gtk2-engines-xfce
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.1), 
 libx11-dev (>> 2:1.0.0-6), chrpath, hardening-includes
Standards-Version: 3.9.1
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/gtk2-engines-xfce/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/gtk2-engines-xfce/

Package: gtk2-engines-xfce
Section: xfce
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: xfce4-panel
Description: A GTK+-2.0 theme engine for Xfce
 This package contains an Xfce engine for GTK2.0 which makes you able
 to use various GTK2.0 themes with Xfce. It also contains some ready
 themes, but you are of course free to design your own.
