=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
 CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
-LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed
+LDFLAGS+=$(HARDENING_LDFLAGS)-Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 CFLAGS+=$(HARDENING_CFLAGS)
 
 export CFLAGS LDFLAGS
