## gtk2-engines-xfce 2.8.1

=== debian/changelog ===
gtk2-engines-xfce (2.8.1-3) unstable; urgency=low

  * debian/control:
    - update long description, thanks to Martin Eberhard Schauer and
      Justin B Rye.                                             closes: #636779

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 04 Sep 2011 21:12:22 +0200

gtk2-engines-xfce (2.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - remove Emanuele and Simon from uploaders, add Lionel.
    - update standards version to 3.9.2.
    - update short description.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 15:45:26 +0200

gtk2-engines-xfce (2.8.1-1) experimental; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Mar 2011 13:12:35 +0100
