=== debian/control ===
Source: gtk2-engines-xfce
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.1), 
 libx11-dev (>> 2:1.0.0-6), chrpath, hardening-includes
Standards-Version: 3.9.2
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/gtk2-engines-xfce/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/gtk2-engines-xfce/

Package: gtk2-engines-xfce
Section: xfce
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: xfce4-panel
Description: GTK+-2.0 theme engine for Xfce
 This package contains a theme engine allowing users to apply various GTK2.0
 themes to Xfce. It also contains some ready themes, but users are of course
 free to use other themes or design their own.
