## gtk2-engines-xfce 2.9.0

=== debian/changelog ===
gtk2-engines-xfce (2.9.0-1) experimental; urgency=low

  * New upstream unstable release.
  * debian/copyright updated.
  * debian/copyright:
    - build-dep refreshed for new upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 18 Nov 2011 16:58:57 +0100
