=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.1), 
- libx11-dev (>> 2:1.0.0-6), chrpath, hardening-includes
+Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev (>= 2.24.0),
+ libgtk2.0-dev (>= 2.20.0), libx11-dev (>> 2:1.0.0-6), hardening-includes
 Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/gtk2-engines-xfce/
