## gtk2-engines-xfce 3.0.0

=== debian/changelog ===
gtk2-engines-xfce (3.0.0-1) experimental; urgency=low

  * New upstream stable release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 04 May 2012 07:56:22 +0200

gtk2-engines-xfce (2.99.3-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/patches:
    - 01_link-against-libm dropped, included upstream.

  [ Lionel Le Folgoc ]
  * debian/control: drop build-deps on xfce4-dev-tools, autoconf, automake
    and libtool, not used anymore.
  * debian/rules: no need to run xdt-autogen, libm patch has been upstreamed.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Apr 2012 15:25:11 +0200

gtk2-engines-xfce (2.99.2-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release, introducing gtk+3.0 support.
  * Add a new gtk3-engines-xfce binary package for the new ported themes.
  * debian/rules:
    - run xdt-autogen since we patch configure.in/Makefile.am files
    - updated the path to clean up .la files.
    - pass --fail-missing to dh_install.
  * debian/patches:
    - 01_link-against-libm.patch: added, fix missing -lm for the gtk2 engine.
  * debian/control: add b-dep on libgtk-3-dev (>= 3.0.0), xfce4-dev-tools,
    autoconf, automake and libtool.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - build with --parallel.
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop hardening-includes build-dep.
    - update standards version to 3.9.3. 
  * debian/*.install:
    - use multiarch paths.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 22:37:25 +0200
