## gtk2-engines-xfce 3.0.1

=== debian/changelog ===
gtk2-engines-xfce (3.0.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 20:43:36 +0200

gtk2-engines-xfce (3.0.1-1) experimental; urgency=low

  * New upstream stable release:
    - fix graduent pattern leak at each draw.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 31 Dec 2012 09:28:10 +0100
