## gtk2-engines-xfce 3.2.0

=== debian/changelog ===
gtk2-engines-xfce (3.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 15:21:14 +0200

gtk2-engines-xfce (3.2.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Bump standards version to 3.9.4 
  * debian/rules: Use disable-silent-rules

  [ Mateusz Łukasik ]
  * New upstream release.
  * Bump standards version to 3.9.6
  * Enable build gtk3 themes.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 14:32:15 +0100
