=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 9), libglib2.0-dev (>= 2.24.0),
  libgtk2.0-dev (>= 2.20.0), libgtk-3-dev (>= 3.0.0), libx11-dev (>> 2:1.0.0-6),
  dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/gtk2-engines-xfce/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/gtk2-engines-xfce/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/gtk2-engines-xfce/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/gtk2-engines-xfce/
 
 Package: gtk2-engines-xfce
 Section: xfce
