=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,8 @@
 override_dh_install:
 	dh_install --fail-missing -X .la
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-silent-rules --enable-gtk3
+
 %:
 	dh $@ --parallel
