=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/gtk-xfce-engine/([\d\.]+)/ \
	gtk-xfce-engine-([\d\.]+)\.tar\.bz2
